.accordion-block {
    text-align: left;
}
.accordion-block .accordion-ttl {
    margin-bottom: 16px;
}
.accordion-block .accordion-list-ttl {
    cursor: pointer;
    margin-top: 8px;
}
.accordion-block .accordion-list-ttl,
.accordion-block .accordion-list-body {
    display: table;
    background: #fff;
    width: 100%;
    height: 46px;
    font-size: 0.9rem;
}
.accordion-block .accordion-list-ttl a,
.accordion-block .accordion-list-body a {
    font-size: 0.9rem;
}
.accordion-block .accordion-list-ttl.first {
    margin-top: unset;
}
.accordion-block .accordion-list-ttl span,
.accordion-block .accordion-list-body span {
    display: table-cell;
    vertical-align: middle;
    padding: 8px;
}
.accordion-block .accordion-list-body span {
    padding-right: 24px;
}
.accordion-block .accordion-list-ttl::before {
    font-family: "century-gothic", sans-serif;
    display: table-cell;
    color: #f37ca5;
    content: "Q";
    font-weight: bold;
    vertical-align: middle;
    padding-left: 24px;
    width: 1rem;
}
.accordion-block .accordion-list-body::before {
    font-family: "century-gothic", sans-serif;
    display: table-cell;
    color: #244cb3;
    content: "A";
    font-weight: bold;
    vertical-align: middle;
    padding-left: 24px;
    width: 1rem;
}

.accordion-block .accordion-list-ttl::after {
    display: table-cell;
    content: "\f067";
    font-family: FontAwesome;
    width: 1rem;
    vertical-align: middle;
    padding-right: 24px;
    transition: all 0.2s linear;
    text-align: center;
}
.accordion-block .accordion-list-ttl.is-active::after {
    display: table-cell;
    content: "\f00d";
    font-family: FontAwesome;
    width: 1rem;
    vertical-align: middle;
    padding-right: 24px;
}
@media screen and (max-width: 480px) {
    .accordion-block .accordion-list-ttl {
        font-size: 0.8rem;
    }
    .accordion-block .accordion-list-body {
        font-size: 0.8rem;
    }
}
